<h2>Experience</h2>
<div fxLayout="row" fxLayout.lt-md="column" fxLayoutGap.gt-sm="1rem">
  <div fxLayout="column" class="full-width" fxLayoutGap="0">
    <app-experience-item *ngFor="let experienceItem of pageOne"
                         [experienceItem]="experienceItem"
    ></app-experience-item>
  </div>
  <div fxLayout="column" class="full-width" fxLayoutGap="0">
    <app-experience-item *ngFor="let experienceItem of pageTwo"
                         [experienceItem]="experienceItem"
    ></app-experience-item>
  </div>
</div>
